net.sourceforge.jnlp.runtime

## Class HtmlBoot

- java.lang.Object
- - net.sourceforge.jnlp.runtime.HtmlBoot

-     public final class HtmlBoot
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HtmlBoot(net.sourceforge.jnlp.util.optionparser.OptionParser optionParser)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HtmlBoot

          public HtmlBoot(net.sourceforge.jnlp.util.optionparser.OptionParser optionParser)

Submit a bug or feature